.login-box .card,
.register-box .card {
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 20%) !important;
    border-radius: 20px !important;
    padding: 20px;
}

.login-logo,
.register-logo {
    font-weight: 500 !important;
}

.form-control {
    height: auto !important;
    padding: 10px 20px !important;
}

.login-box,
.register-box {
    width: 400px !important;
}

@media (max-width: 576px) {

    .login-box,
    .register-box {
        margin-top: 0.5rem;
        width: 90% !important;
    }
}
.navbar-nav>.user-menu>.dropdown-menu>li.user-header{
    height: auto !important;
}
.info-box{
    padding: 20px !important;
}
.info-box .info-box-icon{
    width: 80px !important;
    border-radius: 50% !important;
}
.info-box .info-box-text, .info-box .progress-description{
    font-size: 18px;
}
.info-box .info-box-number {
    display: block;
    margin-top: 0px;
    font-weight: 700;
    font-size: 26px;
}
.login-page{
    background-image: url('../img/bg.png');
    background-position: center;
    background-size: cover;
}
.icon{
    background: #231F20;
    padding: 8px;
    color: #fff;
    border-radius: 5px;
    font-size: 14px;
    width: 35px;
    display: inline-block;
}
.icons{
    background: #231F20;
    padding: 8px;
    color: #fff;
    border-radius: 5px;
    font-size: 14px;
    display: inline-block;
}

.icons:hover{
    color: #fff;
    background: #28a745;
}
table{
    vertical-align: middle;
}
table thead{
    background: #231F20;
    color: #fff;
    border-bottom: 0px;
    vertical-align: middle;
}
.icon{
    color: #fff !important;
    text-align: center;
}
.layout-fixed .main-sidebar{
    box-shadow: none !important;
}
.login-logo{
    background: #231F20;
    border-right: 1px solid #efefef;
}
.navbar {padding: 9px 10px;}
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active, [class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active:focus, [class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active:hover{
    background-color: rgb(0 123 255)!important;
    color: #fff!important;
}
[class*=sidebar-dark-]{
    background-color: #404040 !important;
}
/* .main-footer{
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 22;
} */
.justify-content-center{
    justify-content: center;
}
.info-box{
    min-height: 55px !important;
}
.small_logo{
    display: none;
}
.large_logo{
    display: block;
}
.sidebar-collapse .small_logo{
    display: block;
}
.sidebar-collapse .large_logo{
    display: none;
}
.login-box .login-logo{
    background: transparent;
    border-right: none;
}

.alert.alert-danger ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.has-error {
    border: 1px solid red;
    border-radius: .25rem;
}
.error-block {
    font-size: 14px;
    color: red;
}
.b-0 {
    border: none;
}
.list-p {
    margin-bottom: 10px;
}
.table-main-wrap {
    overflow-y: auto;
}
.load-wrap {
    text-align: center;
    min-height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.alert p{
    margin-bottom: 0px;
}
.pagination-wrapper svg{
    width: 20px;
}
.pagination-wrapper .pagination{
    float: right;
}

.basic_row .info-box {
    min-height: auto !important;
    background: transparent;
    border: 0 !important;
    padding: 0 !important;
    box-shadow: none !important;
    padding-top: 60px !important;
    position: relative;
}

.basic_row .info-box .info-box-icon {
    position: absolute;
    top: 20px;
    left: 0;
    width: 80px;
    height: 80px;
    /* transform: translateY(-50%); */
    box-shadow: 0 0 0px 8px #f4f6f9 !important;
    right: 0;
    margin: 0 auto;
}


.basic_row .info-box .info-box-content {
    background: white;
    padding: 50px 20px 20px;
    border-radius: 0;
    box-shadow: 0 0 11px #cdcdcd;
    text-align: center;
    border-radius: 8px;
}

.bt_basic .info-box {
    background: transparent !important;
    color: #404040 !important;
    box-shadow: none !important;
    border: 1px solid #404040;
    padding: 10px 15px !important;
    min-height: auto !important;
}

.bt_basic .info-box:hover {
    background: #404040 !important;
    color: #fff !important;
}
.content-header h1 {
    font-weight: 600;
    font-size: 26px;
}
.content-header h1 {
    font-weight: 600;
    font-size: 26px;
}

.table thead th, .table td {
    vertical-align: middle;
}

.icon:hover {
    background: #ec1c24;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgb(64 64 64 / 10%);
}
.main-header {
    background-color: #ec1c24 !important;
}
.bt_side .info-box {
    min-height: auto !important;
    padding: 15px 15px!important;
}
.btn-danger {
    background-color: #ec1c24;
    border-color: #ec1c24;
}
.modal-title {
    color: #404040;
    font-weight: 500;
}

.control-label {
    color: #404040 !important;
    font-weight: 500 !important;
}

.bg-success {
    color: #000 !important;
}

.progress-bar {
    overflow: initial;
}

.progress {
    background: #e1e1e1;
}
